(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaNO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AAGATQgPgTgggKQgfgQAfgLQAygEAwAlQgQAWgaAVQgDgLgGgJg");
	this.shape.setTransform(97.2,28.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgwBJIAUg2QAGgYgQgWQgQgVgggKQgggQAggLQBAgFA4A6QBFBDAAAVQAAAQggAAQgOAAgMAPQgtgFgwgJg");
	this.shape_1.setTransform(101.8,33.5);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("Ah6CbQBBh5AxiIQAGgagQgWQgQgVgggKQgggQAggLQBAgFA4A6QBFBFAAAVQAAAQggAAQgVAAgQAgQg3B4hCBrQgdgXgaggg");
	this.shape_2.setTransform(99.8,45.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AjUEoQC5jgBrktQAGgbgQgVQgQgVgggLQgegQAegLQBAgFA6A7QBFBFAAAVQAAAQggAAQgVAAgQAgQiFEbizDGQgZgSgTgXg");
	this.shape_3.setTransform(90.8,58.6);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("Ak5GPQFMkWCinCQAGgbgQgVQgRgVgggLQgfgQAfgLQBBgFA6A7QBFBFAAAVQAAAQggAAQgVAAgQAgQjTHAlFDpQgMgSgKgUg");
	this.shape_4.setTransform(80.7,68.6);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AmNHWQHRkkDKoxQAGgbgQgVQgQgVgggLQgggQAggLQBAgFA6A7QBFBFAAAVQAAAQggAAQgVAAgQAgQkKI2nBDfQggAAAQgVg");
	this.shape_5.setTransform(71.8,74);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).wait(1));

	// Layer 2
	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#666666").s().p("AmNHWQHRkkDKoxQAGgbgQgVQgQgVgggLQgggQAggLQBAgFA6A7QBFBFAAAVQAAAQggAAQgVAAgQAgQkKI2nBDfQggAAAQgVg");
	this.shape_6.setTransform(71.8,74);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_6}]}).to({state:[{t:this.shape_6}]},6).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(31.4,24.8,80.8,98.4);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;